OCIIC(4)

NAME
ociic - OpenCores I2C controller

SYNOPSIS
ociic* at fdt?
iic* at ociic?

DESCRIPTION
The ociic driver provides support for the OpenCores I2C controller such as the I2C controller integrated on the SiFive FU540/FU740 SoCs.

SEE ALSO
iic(4), intro(4)

HISTORY
The ociic driver first appeared in OpenBSD 7.0.

AUTHORS
-nosplit The ociic driver was written by Mark Kettenis <kettenis@openbsd.org>.